org.deidentifier.arx.risk

## Class RiskModelSampleSummary.MarketerRisk

- java.lang.Object
- - org.deidentifier.arx.risk.RiskModelSampleSummary.MarketerRisk

Enclosing class:
  RiskModelSampleSummary

    public static class RiskModelSampleSummary.MarketerRisk
    extends java.lang.Object

Marketer risk

Author:
  Fabian Prasser

### Method Summary

All Methods Instance Methods Concrete Methods
`double` `getSuccessRate()` Proportion of records that can be re-identified on average

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### getSuccessRate

    public double getSuccessRate()

Proportion of records that can be re-identified on average

Returns: